//bridge-file-version: #0
{
	"format_version": "1.10.0",
	"animation_controllers": {
		"controller.animation.ftl_huggy_chase": {
			"states": {
				"default": {
					"transitions": [
						{
							"angry": "query.has_target"
						}
					],
					"on_entry": [
						"/stopsound @a sc.huggy.chase"
					]
				},
				"angry": {
					"transitions": [
						{
							"default": "!query.has_target"
						}
					],
					"on_entry": [
						"/playsound sc.huggy.chase @a[r=50]"
					]
				}
			}
		}
	}
}